
Redmine - Patch #37535

Traditional Chinese translation (to r21740)

2022-08-01 08:17 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

added

domain_not_allowed

Related issues:

Copied from Redmine - Patch #37455: Traditional Chinese translation (to r21714) Closed

Copied to Redmine - Patch #37606: Traditional Chinese translation (to r21775) Closed

Associated revisions

Revision 21749 - 2022-08-01 08:54 - Go MAEDA

Traditional Chinese translation update (#37535).

Patch by ChunChang Lo.

History

#1 - 2022-08-01 08:17 - ChunChang (Nagaharu) Lo

- Copied from Patch #37455: Traditional Chinese translation (to r21714) added

#2 - 2022-08-01 08:49 - Go MAEDA

- Subject changed from c to Traditional Chinese translation (to r21740)

#3 - 2022-08-01 08:54 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution.

#4 - 2022-08-25 05:06 - ChunChang (Nagaharu) Lo

- Copied to Patch #37606: Traditional Chinese translation (to r21775) added

Files

zh-TW.yml 70.2 KB 2022-08-01 ChunChang (Nagaharu) Lo
